#Page1 #frmdocumentos {
   position:absolute;
   left:25%;
   top:10%;
   margin-left: 10px;
   margin-top:0px;
/*   margin-left:-120px; */
    background-color: #FFFFCC;
    width:400px;   */
    font: 11px Verdana, sans-serif;
    color: #003399;
    border: 2px 2px 2px 2px solid #0000FF;
    padding-left:10px;

}

.btn:focus, .btn::-moz-focus-inner{
  outline:none;
  border:none;
}
.btn{
  font-family: arial.tahoma;
  font-size:10px;
  text-transform: uppercase;
 /* font-weight:200;*/
  color:#0101BF;
  border:none;
  padding:10px;
  cursor: pointer;
  display:inline-block;
  text-decoration: none;
}
.btn-green{
  background:green;
  color:#fff;
  box-shadow:0 5px 0 #006000;
}
.btn-green:hover{
  background:#006000;
  box-shadow:0 5px 0 #003f00;
}
.btn-purple{
  background:purple;
  color:#fff;
  box-shadow:0 5px 0 #670167;
}
.btn-purple:hover{
  background:#670167;
  box-shadow:0 5px 0 #470047;
}
.btn-red{
  background:red;
  color:#fff;
  box-shadow:0 5px 0 #d20000;
}
.btn-red:hover{
  background:#d20000;
  box-shadow:0 5px 0 #b00000;
}
.btn-green:active, .btn-purple:active, .btn-red:active{
  position:relative;
  top:5px;
  box-shadow:none;
}
#gradeassoc
{

}

.panel {
        font-size:10px;
        font-family:Verdana,Helvetica, Tahoma;
        /*font-weight:bold;*/
        color: #FFF;
        background:#006000;
      /*/  border: 2px 2px 2px 2px solid #000;*/
        -moz-border-radius: 7x;
        padding: 10px;
        width:100px;
        height:19px;

        position:absolute;
        top:50%;
        left:50%;

}

.meupanel {
       /*/ font-size:10px;
       // font-family:Verdana,Helvetica, Tahoma;
        /*font-weight:bold;*/
      /*/  color: #FFF; */
        background:#FFF;
      /*/  border: 2px 2px 2px 2px solid #000;*/
     /*/   -moz-border-radius: 7x;
     //   padding: 10px;
     //   width:100px;
     //   height:19px;

    //    position:absolute;
    //    top:50%;
    //    left:50%; */

}

.panelcad {
        font-size:10px;
        font-family:Verdana,Helvetica, Tahoma;
        /*font-weight:bold;*/
        color: #00f;
        background:#DCDCDC;
      /*/  border: 2px 2px 2px 2px solid #000;*/
        -moz-border-radius: 7x;
        padding: 10px;
        width:100px;
        height:19px;

        position:relative;
        top:20%;
        left:50%;

}

.panel2 {
        font-size:10px;
        font-family:Verdana,Helvetica, Tahoma;
        /*font-weight:bold;*/
        color: #FFF;
        background:#DCDCDC;
      //  border: 2px 2px 2px 2px solid #000;
        -moz-border-radius: 7x;
        padding: 10px;
        width:185px;
        height:170px;

        position:absolute;
        top:50%;
        left:50%;

}

.label1 {
 color :#00f; /* azul iron system */
 font-family: helvetica, arial, sans-serif;
 font-size: 20px;
 font-weight: bold;
 text-align: center;
}

.texto01 {
/* color :#00f; /* azul iron system */ */
 background:#638cb5;

 font-family: helvetica, arial, sans-serif,tahoma;
 font-size: 35px;
 font-weight: bold;
 text-align: center;
}

.Shape1 {
 color :#00f;

}

.botaoint {
        font-size:6px;
        font-family:Verdana,Helvetica;
        font-weight:bold;
        color: #FFF;
        background:#638cb5;
        border: 3px solid #E0E0E0;
        -moz-border-radius: 7x;
        padding: 10px;

}

.botao {
  font-size:10px;
        font-family:Verdana,Helvetica;
        font-weight:bold;
        color: #FFF;
        background:#638cb5;
        border: 3px solid #E0E0E0;
        -moz-border-radius: 7x;
        padding: 10px;
        width:80px;
        height:19px;

}


.botaox
{
  font-size:10px;
        font-family:Verdana,Helvetica;
        font-weight:bold;
        color:blue;
        background:#638cb5;
        width:80px;
        height:19px;
}

.botao01{
     background: -webkit-linear-gradient(bottom, #E0E0E0, #F9F9F9 70%);
   /*/  background: -moz-linear-gradient(bottom, #00f, #F9F9F9 70%); */
     background: -moz-linear-gradient(bottom, #E0E0E0, #F9F9F9 70%);
     background: -o-linear-gradient(bottom, #E0E0E0, #F9F9F9 70%);
     background: -ms-linear-gradient(bottom, #E0E0E0, #F9F9F9 70%);
     background: linear-gradient(bottom, #E0E0E0, #F9F9F9 70%);
     border: 1px solid #CCCCCE;
     border-radius: 3px;
     box-shadow: 0 3px 0 rgba(0, 0, 0, .3),
                   0 2px 7px rgba(0, 0, 0, 0.2);
     color: #00f; /* #616165; */
    // display: block;
    /* font-family: "Trebuchet MS"; */
     font-family: Arial, Helvetica, sans-serif,"Trebuchet MS";
     font-size: 9px;
     font-weight: bold;
     line-height: 25px;
     text-align: center;
     text-decoration: none;
     text-transform: uppercase;
     text-shadow:1px 1px 0 #FFF;
     padding: 5px 15px;
   /*  position: relative; */
     width: 80px;
}

.botaobb {
   /*  background: -webkit-linear-gradient(bottom, #E0E0E0, #F9F9F9 70%);
   /*  background: -moz-linear-gradient(bottom, #00f, #F9F9F9 70%); */
  /*   background: -moz-linear-gradient(bottom, #E0E0E0, #F9F9F9 70%);
     background: -o-linear-gradient(bottom, #E0E0E0, #F9F9F9 70%);
     background: -ms-linear-gradient(bottom, #E0E0E0, #F9F9F9 70%);
     background: linear-gradient(bottom, #E0E0E0, #F9F9F9 70%);
     border: 1px solid #CCCCCE;
     border-radius: 3px;
     box-shadow: 0 3px 0 rgba(0, 0, 0, .3),
                   0 2px 7px rgba(0, 0, 0, 0.2);
     color: #00f; /* #616165; */
   /*  display: block;
    /* font-family: "Trebuchet MS"; */
  /*   font-family: Arial, Helvetica, sans-serif,"Trebuchet MS";
     font-size: 9px;
     font-weight: bold;
     line-height: 25px;
     text-align: center;
     text-decoration: none;
     text-transform: uppercase;
     text-shadow:1px 1px 0 #FFF;
     padding: 5px 15px; */

     background-image:url("imagens/logobb.jpg");
}
.botao02{
     background: -webkit-linear-gradient(bottom, #E0E0E0, #F9F9F9 70%);
   /*/  background: -moz-linear-gradient(bottom, #00f, #F9F9F9 70%); */
     background: -moz-linear-gradient(bottom, #E0E0E0, #F9F9F9 70%);
     background: -o-linear-gradient(bottom, #E0E0E0, #F9F9F9 70%);
     background: -ms-linear-gradient(bottom, #E0E0E0, #F9F9F9 70%);
     background: linear-gradient(bottom, #E0E0E0, #F9F9F9 70%);
     border: 1px solid #CCCCCE;
     border-radius: 3px;
     box-shadow: 0 3px 0 rgba(0, 0, 0, .3),
                   0 2px 7px rgba(0, 0, 0, 0.2);
     color: #00f; /* #616165; */
     display: block;
     font-family: "Trebuchet MS";
     font-size: 13px;
     font-weight: bold;
     line-height: 25px;
     text-align: center;
     text-decoration: none;
     text-transform: uppercase;
     text-shadow:1px 1px 0 #FFF;
     padding: 5px 15px;
   /*  position: relative; */
     width: 90px;
}


.textbox {
    border: 1px solid #c4c4c4;
    height: 25px;
    width: 275px;
    font-size: 13px;

     font-size: 14px;
     font-weight: bold;
     line-height: 25px;
     text-align: left;
     text-decoration: none;
     text-transform: uppercase;
     text-shadow:1px 1px 0 #FFF;


    padding: 4px 4px 4px 4px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    box-shadow: 0px 0px 8px #d9d9d9;
    -moz-box-shadow: 0px 0px 8px #d9d9d9;
    -webkit-box-shadow: 0px 0px 8px #d9d9d9;
}

.textbox:focus {
    outline: none;
    border: 1px solid #7bc1f7;
    box-shadow: 0px 0px 8px #7bc1f7;
    -moz-box-shadow: 0px 0px 8px #7bc1f7;
    -webkit-box-shadow: 0px 0px 8px #7bc1f7;
}
/*

a.button1:hover, a.button2:hover, button.button2:hover, input.button1:hover, input.button2:hover { background-color: #cor;}

*/





